Skip to content

스킬 생성 ​

MCP 도구
create_skillCreate Skill
요청 제한
Tier 2
API 권한
skills:write

스킬을 생성합니다.

예시 ​

bash
curl -X POST 'https://api.youvico.com/api/skills' \
  -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Content-Type: application/json' \
  -d '{ "name": "Review Helper", "description": "Summarizes review context.", "metadata": { "category": "review" }, "allowedTools": ["browser"], "license": "MIT" }'
json
{
  "data": {
    "id": "SK1234567890ABCD"
  }
}

요청 ​

본문 ​

namestringrequired

1-100 characters

스킬 이름

Example: Review Helper

descriptionstringrequired

1-1024 characters

스킬 설명

Example: Summarizes review context.

metadataRecord<string, string>
문자열 메타데이터
allowedToolsstring[]
허용된 도구 식별자
licensestring
스킬 라이선스

Example: MIT

응답 ​

201 Created를 반환합니다.

dataobject
생성된 스킬
data.idstring
생성된 스킬 ID

Example: SK1234567890ABCD